Subject: Questions

From: Luis F Balbinot <[email-masked]>
Date: Tue, 10 Oct 2000 10:12:31 -0200

Hello,

I'm working on my dissertation and I have some questions
about the DISMAN WG. Don't worry, they're quite easy :)

The group defined, as part of the tasks, that the M2M MIB
would be considered. Well, as soon as I understand, this
MIB based the design of the Event MIB, right? And what
about the Notification Log MIB, is it based on it too?

Last one: how does the RMON WG work fit in the DISMAN
goals? Expression MIB?

Sorry for the (lame) questions, but I couldn't find a more
detailed document about the charter.

Thanks for your help!

Best Regards,
Luis F Balbinot <[email-masked]>
http://cscience.org/~hades